/* -------------------------------------
		FONTS
------------------------------------- */

@font-face {
  font-family: 'Arboria-Black';
  src: url('../fonts/Arboria-Black.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Arboria-Black.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Arboria-Black.woff') format('woff'), /* Modern Browsers */
       url('../fonts/Arboria-Black.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/Arboria-Black.svg#93e6088a5a5509584cf125f01436e74e') format('svg'); /* Legacy iOS */

  font-style:   normal;
  font-weight:  400;
}
@font-face {
  font-family: 'Brutal Type';
  src: url('../fonts/BrutalType Bold.eot'); /* IE9 Compat Modes */
  src: url('../fonts/BrutalType Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/BrutalType Bold.woff') format('woff'), /* Modern Browsers */
       url('../fonts/BrutalType Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/BrutalType Bold.svg#741cb8ff704ac54b4e5035ec6ec84e62') format('svg'); /* Legacy iOS */

  font-style:   normal;
  font-weight:  700;
}
@font-face {
  font-family: 'Kepler Std Light';
  src: url('../fonts/KeplerStd SemiboldIt.eot'); /* IE9 Compat Modes */
  src: url('../fonts/KeplerStd SemiboldIt.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/KeplerStd SemiboldIt.woff') format('woff'), /* Modern Browsers */
       url('../fonts/KeplerStd SemiboldIt.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/KeplerStd SemiboldIt.svg#ab7eaf641c207250f55dae42b9979f9d') format('svg'); /* Legacy iOS */

  font-style:   normal;
  font-weight:  700;
}
@font-face {
  font-family: 'Kepler Std Light';
  src: url('../fonts/KeplerStd LightIt.eot'); /* IE9 Compat Modes */
  src: url('../fonts/KeplerStd LightIt.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/KeplerStd LightIt.woff') format('woff'), /* Modern Browsers */
       url('../fonts/KeplerStd LightIt.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/KeplerStd LightIt.svg#acb028e86385caba149b41e7991b78c3') format('svg'); /* Legacy iOS */

  font-style:   normal;
  font-weight:  200;
}
@font-face {
  font-family: 'Proxima Nova Rg';
  src: url('../fonts/ProximaNova RegularIt.eot'); /* IE9 Compat Modes */
  src: url('../fonts/ProximaNova RegularIt.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/ProximaNova RegularIt.woff') format('woff'), /* Modern Browsers */
       url('../fonts/ProximaNova RegularIt.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/ProximaNova RegularIt.svg#77f1c682604b6b0472d490a8e6c22d18') format('svg'); /* Legacy iOS */

  font-style:   normal;
  font-weight:  400;
}
@font-face {
  font-family: 'Proxima Nova Rg';
  src: url('../fonts/ProximaNova Regular.eot'); /* IE9 Compat Modes */
  src: url('../fonts/ProximaNova Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/ProximaNova Regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/ProximaNova Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/ProximaNova Regular.svg#2c1459d58560f08b4b0586fbe80aa4cd') format('svg'); /* Legacy iOS */

  font-style:   normal;
  font-weight:  400;
}


/* -------------------------------------
		TYPOGRAPHY
------------------------------------- */
.kepler{font-family: 'Kepler Std Light';}
.brutal{font-family: 'Brutal Type';}

h1, h2, h3, h4, h5, h6 {
	line-height: 140%;
	margin: 0px 0px 15px 0px;
	color: #14161a;
	text-align:left;
	font-family: 'Brutal Type',  sans-serif;
}
h1 {
	font-size: 98px;
	line-height: 90%;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
    margin-bottom: 50px;
    letter-spacing: -2px;
}
.intro h1.rotate-left {
	font-size: 86px;
	color: #efede2;
	text-align:right;
}
.intro h1.rotate-right {
	font-size: 86px;
	color: #efede2;
	text-align:left	;
}
.intro h1 {
	font-size: 70px;
	color: #efede2;
	text-align:center;
}
.rw-words-1 span {
	font-size: 30px;
	font-family:'Kepler Std Light', Georgia, Times, serif;
	color: #f01347;
	text-align: left;
	text-transform: none;
	font-weight:100;
	letter-spacing:0;
}
.video-production h1 {
	font-size: 40px;
	line-height: 90%;
	font-style: normal;
	font-weight: 200;
	font-family:'Kepler Std Light', Georgia, Times, serif;
	text-transform: none;
    margin-bottom: 100px;
	color: #2b2d30;
	letter-spacing: 0px;
}
.rw-words-2 span {
	font-size: 70px;
    font-weight: bold;
    line-height: 85%;
	border-top: 0px solid #eeeeee;
	border-bottom: 0px solid #eeeeee;
    margin-bottom: 45px;
	padding: 0px;
	color: #736b64;
	text-align: left;
    text-transform: uppercase;
	font-family: 'Brutal Type',  sans-serif;
}
input[type="submit"] {
  border: 0;
  background-color: transparent;
  appearance: none;
  -webkit-appearance: none;
  display: block;
  font-family:'Kepler Std Light', Georgia, Times, serif;
  font-size: 22px;
  font-weight: bold;
  margin-top: 10px;
  text-align: left;
}
h2 {
	font-size: 100px;
	font-weight: bold;
	line-height: 85%;
	display: block;
	color: #14161a;
	text-align: left;
	padding: 0px 0 10px;
	text-transform: uppercase;
	letter-spacing: -3px;
}
.intro h2 {
	font-size: 40px;
	font-family:'Kepler Std Light', Georgia, Times, serif;
	color: #f01347;
	text-align:center;
	text-transform: none;
	font-weight:100;
	letter-spacing:0;
	margin-bottom: 30px;
}
.meet-the-team .intro h2 {
	color: #f44407;
}
.video-production h2 {
    font-size: 50px;
    font-weight: bold;
    line-height: 100%;
    display: block;
    color: #2b2d30;
    text-align: left;
    padding: 0px;
    text-transform: uppercase;
    letter-spacing: -2px;
	margin-bottom: 100px;
}
.video-production section#brands h2 {
	margin-bottom: 0px;
}
.link-meet-team-lets-do {
    font-style: italic;
    font-family: 'Kepler Std Light', Georgia, Times, serif;
    font-size: 22px;
}
h3 {
	font-size: 40px;
	color: #14161a;
	font-family:'Kepler Std Light', Georgia, Times, serif;
	font-weight: 100;
	line-height: 115%;
	margin-bottom: 50px;
	text-transform: none;
	text-align: center;
}
.meet-the-team h3 {
	color: #ed1846;
}
.our-approach h3 {
	color: #25aae1;
}
.our-approach .column h3, .work-with-us .column h3 {
    color: #1e1f21;
    font-size: 30px;
    font-weight: 400;
    margin-bottom: 20px;
}
.our-approach .column h3 {
	color: #1e1f21;
	font-size: 30px;
	font-weight: 400;
	margin-bottom: 20px;
}
.who-we-are h3 {
	color: #2b2d30;
}
.work-with-us h3 {
    color: #736b64;
    margin-bottom: 0px;
}
.home h3 {
	font-size: 36px;
    font-weight: bold;
    line-height: 100%;
	color: #efede2;
    margin-bottom: 45px;
	padding: 0px;
	text-align: center;
    text-transform: uppercase;
	font-family: 'Brutal Type',  sans-serif;
}
.small-photo h3, .smaller-photo h3 {
	margin-bottom: 0px;
}
#team h3 {
	font-size: 26px;
    font-family: 'Kepler Std Light', Georgia, Times, serif;
    color: #ed1846;
    text-align: center;
    text-transform: none;
    font-weight: 100;
    letter-spacing: 0;
    margin: 15px 0px 0px;
    border: 0px;
    padding: 0px;
}
.blue h3, .black h3 {
	color: #efede2;
}
.collaborate h3 {
	margin-bottom: 0px;
}
.work-with-us .collaborate h3 {
    margin-bottom: 10px;
    color: #ef4723;
    font-size: 35px;
}
#basic-modal-content h3 {
    font-size: 30px;
}
.video-production h3 {
	font-size: 40px;
	line-height: 90%;
	font-style: normal;
	font-weight: 200;
	font-family:'Kepler Std Light', Georgia, Times, serif;
	text-transform: none;
    margin-bottom: 90px;
	color: #2b2d30;
	letter-spacing: 0px;
	text-align: left;
}
.case-study__sub-title {
	color: #14161a;
	font-family: 'Brutal Type',  sans-serif;
	font-size: 24px;
	text-align: center;
	border-bottom: 1px solid #eeeeee;
	border-top: 1px solid #eeeeee;
	text-align: left;
	padding: 20px 0px;
	line-height: 100%;
	text-transform:uppercase;
}
h4 {
	font-size: 48px;
	font-weight: normal;
	line-height: 100%;
	margin-bottom:50px;
	text-align:center;
	text-transform: uppercase;
}
.home h4 {
	font-size: 30px;
	font-weight: normal;
	line-height: 100%;
	margin-bottom:15px;
	text-transform: none;
	font-family:'Kepler Std Light', Georgia, Times, serif;
}
.our-approach h4 {
	font-size: 36px;
	color: #1e1f21;
	margin: 100px;
}

.terms h4 {
	font-size: 36px;
    margin: 100px 0 50px;
    text-align: left;
}
section .content-panel.clients h4 {
	font-size: 40px;
  font-family:'Kepler Std Light', Georgia, Times, serif;
  color: #EF4723;
	font-weight: normal;
	line-height: 100%;
	margin-bottom:50px;
	text-align:center;
  text-transform: capitalize;
}
#who-we-are-Photo-2 h4 {
	color: #33de98;
	font-family: 'Brutal Type',  sans-serif;
	font-size: 36px;
	text-align: center;
}
.blue h4 {
	color: #02ced0;
}
.black h4 {
	color: #ed1846;
}
.collaborate h4 {
	color: #736b64;
	font-size: 70px;
}
.work-with-us .collaborate h4 {
    color: #736b64;
    font-size: 50px;
}
.video-production h4 {
	text-align: left;
	font-size: 67px;
	margin-top: 150px;
}
h5 {
	font-size: 30px;
	font-family:'Kepler Std Light', Georgia, Times, serif;
	color: #02ced0;
	text-align:center;
	text-transform: none;
	font-weight:100;
	letter-spacing:0;
	margin-bottom: 10px;
	line-height: 115%;
}
.article-image-half h5 {
	font-family:'Kepler Std Light', Georgia, Times, serif;
	font-size: 30px;
	line-height: 120%;
}
.meet-the-team .article-image-half h5 {
	color: #ffffff;
}
.who-we-are h5 {
	color: #1e1f21;
}
.case-study h5 {
	font-size: 20px;
	font-weight: normal;
	text-transform: uppercase;
	color: #14161a;
	font-weight: 600;
}
.quote h5 {
	font-size: 34px;
	font-family:'Kepler Std Light', Georgia, Times, serif;
	color: #14161a;
	text-align:center;
	text-transform: none;
	font-weight:100;
	letter-spacing:0;
	margin-bottom: 30px;
	line-height: 140%;
}
.statement h5 {
	font-size: 26px;
	font-family:'Kepler Std Light', Georgia, Times, serif;
	color: #736b64;
	text-align:center;
	text-transform: none;
	font-weight:100;
	letter-spacing:0;
	margin-bottom: 30px;
	line-height: 140%;
}
.picsblue .statement h5 {
	color: #ffffff;
}
.tollgreen .statement h5 {
	color: #ffffff;
}
.kidspink .statement h5 {
	color: #ffffff;
}
.ndiayellow .statement h5 {
	color: #14161a;
}
.whgrey .statement h5 {
	color: #ffffff;
}
.asparpink .statement h5 {
	color: #14161a;
}
.cghsgrey .statement h5 {
	color: #ffffff;
}
.cghsaqua .statement h5 {
	color: #14161a;
}
.column h5 {
	font-family: 'Proxima Nova Rg',sans-serif;
	font-size: 20px;
	text-transform: uppercase;
	font-weight: 400;
	color: #1e1f21;
}
.contact .column h5 {
	font-family: 'Brutal Type',  sans-serif;
	font-size: 20px;
	text-transform: uppercase;
	font-weight: 600;
	color: #1e1f21;
	text-align: left;
}
.work-with-us h5 {
    font-family: 'Proxima Nova Rg',sans-serif;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 400;
    color: #1e1f21;
}
.case-study .column h5 {
	font-family: 'Brutal Type',  sans-serif;
	font-size: 20px;
	text-transform: uppercase;
	font-weight: 600;
	color: #1e1f21;
	text-align: left;
}
footer#content h5 {
    font-size: 21px;
    text-transform: none;
    color: #ffffff;
    font-family: 'Kepler Std Light', Georgia, Times, serif;
    text-align: center;
    margin: 0 0 25px 0;
    line-height: 140%;
    font-weight: 500;
}
footer#content .col3 h5 {
  margin-bottom: 22px;
}
footer#content .col4 h5 {
  margin-bottom: 13px;
}
h6 {
	font-size: 20px;
	font-weight: normal;
	font-family:'Kepler Std Light', Georgia, Times, serif;
}
.article-image-half h6 {
	font-family: 'Brutal Type',  sans-serif;
	font-size: 31px;
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 100%;
}
.our-approach .article-image-half h6 {
	color:#1e1f21;
}
.meet-the-team .article-image-half h6 {
	color:#efede2;
}
#team h6 {
	font-size: 16px;
	font-weight: normal;
	text-align:center;
	color: #7b7b79;
	text-transform: uppercase;
	font-family: 'Proxima Nova Rg',sans-serif;
	margin-bottom: 85px;
}


/* PARAGRAPH
*********************************************/

p, ul, ol {
	color: #7b7b79;
	font-family: 'Proxima Nova Rg',sans-serif;
    font-size: 18px;
    font-weight: normal;
    line-height: 150%;
    margin-bottom: 15px;
    margin-top: 0;
	text-align: left;
}
p.highlight {
	color: #1e1f21;
	text-align: center;
	font-size: 24px;
	font-weight: 100;
	padding: 30px 0px;
	font-family:'Kepler Std Light', Georgia, Times, serif;
	line-height: 120%;
}
.black p {
	text-align: center;
	font-size: 20px;
	margin-bottom:0px;
}
footer p {
  margin: 0;
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  color: #d9b451;
  font-size: 14px;
  text-transform: none;
}
.article-image-half-left p, .article-image-half-right p {
	font-size: 21px;
	text-align: center;
	line-height: 130%;
}
.video-production .article-image-half-left p, .video-production .article-image-half-right p {
	font-size: 20px;
	text-align: left;
	line-height: 130%;
	color: #2b2d30;
	margin-bottom: 30px;
}

.video-production .article-image-half-left p.kepler, .video-production .article-image-half-right p.kepler {
	font-size: 30px;
	text-align: left;
	line-height: 130%;
	color: #2b2d30;
	margin-bottom: 35px;
	font-family:'Kepler Std Light', Georgia, Times, serif;
}

.video-production .article-image-half-left p.title, .video-production .article-image-half-right p.title {
    font-size: 35px;
    color: #14161a;
    font-family: 'Kepler Std Light', Georgia, Times, serif;
    font-weight: 100;
    line-height: 115%;
    margin-bottom: 30px;
    text-transform: none;
    text-align: left;
}
.annual-reports .article-image-half-left p, .annual-reports .article-image-half-right p {
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #2b2d30;
}
.content-intro p {
	text-align: center;
    font-size: 18px;
    line-height: 140%;
}
.meet-the-team .content-intro p, .our-work .content-intro p {
	text-align: center;
    font-size: 20px;
    line-height: 140%;
}
section#content.collaborate .content-panel p {
	text-align: center;
}
section .content-panel.clients .content-intro p {
	text-align: center;
	font-size: 20px;
}
section#content.green p {
    color: #2b2d30;
    margin-bottom: 75px;
}
section#content.brown p {
	color: #fff;
}
.what-we-do p {
	text-align: center;
}
.quote p {
	text-align: center;
	font-size: 22px;
}
.ndiayellow .quote p {
	color: #14161a;
}
.newsletter-left p {
	text-align: left;
	font-size: 20px;
	color: #fff;
}
.our-approach section .content-panel .columns4 .column p,
.our-approach section .content-panel .columns4 .column ul li {
	text-align: center;
}
.our-approach section .content-panel .columns4 .column ul li {
	font-weight: 500;
	color: #1e1f21;
}
hr {
	border-bottom: 0 none;
    border-top: 1px solid #2b2d30;
    height: 0;
    margin: 0 auto;
    width: 250px;
}
.our-approach .column hr {
	border-bottom: 0 none;
    border-top: 1px solid #2b2d30;
    height: 0;
    margin: 35px auto;
    width: 50%;
}
.video-production section#form p {
    font-family: 'Kepler Std Light', Georgia, Times, serif;
    text-align: center;
    font-size: 30px;
    color: #1e1f21;
    padding: 0 20%;
    line-height: 130%;
    margin-bottom: 80px;
}
/* LISTS
*********************************************/

ul, ol {
	padding:0 0 0 20px;
}
ul li, ol li {
	margin: 0px 0px 2px 5px;
}
section .content-panel .columns .column ul, section .content-panel .columns .column ol {
	padding:0 0 0 0px;
}
section .content-panel .columns .column ul li, section .content-panel .columns .column ol li {
    margin: 0px 0px 15px 0px;
    list-style-position: inside;
    list-style: none;
    padding: 0;
}
section .content-panel .columns2 .column .list {
    width: 100%;
	display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
	margin-top: 40px;
}
section .content-panel .columns2 .column .list .list-left {
    width: 50%;
}
section .content-panel .columns2 .column .list .list-left ul {
	padding: 20px
}
section .content-panel .columns2 .column .list .list-left ul li {
	text-align:right;
	list-style: none;
	color: #14161a;
}
section .content-panel .columns2 .column .list .list-right {
    width: 50%;
	border-left: 1px solid #eeeeee;
}
section .content-panel .columns2 .column .list .list-right ul {
	padding: 20px
}
section .content-panel .columns2 .column .list .list-right ul li {
	text-align:left;
	list-style: none;
	color: #14161a;
}
/* LINKS
*********************************************/
a, a:link, a:visited {
  color: #ED1846;
	text-decoration:underline;
}
a:hover {
	text-decoration:none;
}
a.link-brown:link, a.link-brown:visited {
  color: #7B7B79;
}
.weblink {
    width: 100%;
    display: block;
    float: left;
}
a.website {
  background: #000;
  background-image: url('../img/right-slider-arrow.png');
  background-position: right 20px center;
  background-repeat: no-repeat;
  padding: 20px 70px 15px 30px;
  text-align: left;
  float: left;
  text-decoration: none;
  color: #fff;
	font-size: 22px;
  font-weight: bold;
  font-family: 'Kepler Std Light', Georgia, Times, serif;
	margin: 0px 0px 150px;
	z-index: 5;
  transition: .2s;
}

a.website:hover {
  text-align: left;
  float: left;
  text-decoration: none;
  color: #fff;
	font-size: 22px;
  font-weight: bold;
  font-family: 'Kepler Std Light', Georgia, Times, serif;
  transition: .2s;
  background-position: right 10px center;
}

.cghsbutton a.website {
  float: none;
  text-align: center;
}

section .content-panel .columns3 .col2 a {
	font-size: 22px;
	font-weight: normal;
	color: #14161a;
	text-decoration: none;
	font-weight: bold;
	font-family:'Kepler Std Light', Georgia, Times, serif;
}

/* Arrow links
 * Hover to animate
 *
 * Initial version - black arrow
 *
 */

/* Animation */
/*@-webkit-keyframes moveArrow {
  0%   {   background-position: right 10px center; }
  50%   {  background-position: right; }
  100% {   background-position: right 10px center; }
}
@-moz-keyframes moveArrow {
  0%   {   background-position: right 10px center; }
  50%   {  background-position: right; }
  100% {   background-position: right 10px center; }
}
@-o-keyframes moveArrow {
  0%   {   background-position: right 10px center; }
  50%   {  background-position: right; }
  100% {   background-position: right 10px center; }
}
@keyframes moveArrow {
  0%   {   background-position: right 10px center; }
  50%   {  background-position: right; }
  100% {   background-position: right 10px center; }
}*/

.arrow-link {
   background-image: url('../img/icon-arrow-right-black.svg');
   background-position: right 10px center;
   background-repeat: no-repeat;
   display: inline-block;
   padding-right: 70px;
   text-decoration: none!important;
   transition: .2s;
}

.arrow-link:hover {
  transition: .2s;
  background-position: right center;
  /*animation: moveArrow .8s 1 normal forwards;*/
}

/*
 * arrow link - blue version
 */

.arrow-link--blue {
  background-image: url('../img/icon-arrow-right-blue.svg');
  background-position: right 10px center;
  background-repeat: no-repeat;
  color: #47BCC6;
  /*animation: moveArrow .8s 1 normal forwards;*/
}

a.arrow-link--blue {
  color: #47BCC6;
}


/*
 * arrow link - bright green version
 */

.arrow-link--bright-green {
  background-image: url('../img/icon-arrow-right-bright-green.svg');
  background-position: right 10px center;
  background-repeat: no-repeat;
  color: #14ff14;
  /*animation: moveArrow .8s 1 normal forwards;*/
}

.video-production section#content .arrow-link--bright-green {
    background-image: url(../img/icon-arrow-right-bright-green.svg);
    background-position: right 10px center;
    background-repeat: no-repeat;
    background-size: 40px;
    color: #2b2d30;
    font-size: 20px;
    font-weight: bold;
    /* animation: moveArrow .8s 1 normal forwards; */
}

a.arrow-link--bright-green {
  color: #2b2d30;
}

.arrow-link--red {
  background: transparent url('../img/icon-arrow-right-red.svg') right 10px center no-repeat;
}

a.arrow-link--red {
  color: #ED1846;
}

a.arrow-link--black {
  color: #1E1F21;
}

a.arrow-link--green {
    color: #33de98;
    font-size: 21px;
    background-size: 30px;
    padding-right: 55px;
}


a.arrow-link--green {
    color: #33de98;
    font-size: 21px;
    background-size: 30px;
    padding-right: 55px;
}

.annual-reports section .article-image-half .article-image-half-left a.scroll, .annual-reports section .article-image-half .article-image-half-right a.scroll {
    margin-top: 0px;
}

.arrow-link--green {
  background: transparent url('../img/icon-arrow-right-green.svg') right 10px center no-repeat;
}



/* OTHER
*********************************************/

/* LINES
*********************************************/

.content-panel .text-line-bottom, .content-panel .text-line-top {
	z-index: 9999;
}

.content-panel .text-line-top span {
    font-family: "Kepler Std Light",Georgia,Times,serif;
    font-size: 30px;
    font-weight: 100;
    letter-spacing: 0;
    text-align: left;
    text-transform: none;
}

.content-panel .text-line-bottom span {
	border-bottom: 0 solid #eeeeee;
    border-top: 0 solid #eeeeee;
    color: #736b64;
    font-family: "Brutal Type",sans-serif;
    font-size: 70px;
    font-weight: bold;
    line-height: 85%;
    margin-bottom: 45px;
    padding: 0;
    text-align: left;
    text-transform: uppercase;
}

#who-we-are-Photo-1 .content-panel .text-line-top span {
	color: #33de98;
}

#who-we-are-Photo-1 .content-panel .static-line {
	-ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 1px solid #33de98;
	width: 460px;
	top: 70px;
	left: 400px;
	background: none repeat scroll 0px 0px transparent;
    display: block;
    position: absolute;
    border-top: 1px solid #33de98;
    z-index:-1;
    height: 1px;
}

#who-we-are-Photo-1 .content-panel .static-line2 {
	-ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 1px solid #33de98;
	width: 460px;
	top: 285px;
	left: 400px;
	background: none repeat scroll 0px 0px transparent;
    display: block;
    position: absolute;
    border-top: 1px solid #33de98;
    z-index:-1;
    height: 1px;
}

.work-with-us .content-panel .text-line-bottom span {
    color: #14161a;
}

.position-description .content-panel .text-line-top span {
    color: #33de98;
}

#approach-Photo-1 .content-panel .text-line-top span {
	color: #25aae1;
}

#approach-Photo-1 .content-panel .static-line {
	-ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 1px solid #25aae1;
	width: 386px;
	top: 225px;
	left: 650px;
	background: none repeat scroll 0px 0px transparent;
    display: block;
    position: absolute;
    z-index:-1;
    height: 1px;
}

#approach-Photo-1 .content-panel .static-line2 {
	-ms-transform: rotate(90deg); /* IE 9 */
    -webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
    transform: rotate(90deg);
    border-top: 1px solid #25aae1;
	width: 386px;
	top: 225px;
	left: 650px;
	background: none repeat scroll 0px 0px transparent;
    display: block;
    position: absolute;
    z-index:-1;
    height: 1px;
}

#our-work-Photo-1 .content-panel .text-line-top span {
	color: #ef4723;
}

#our-work-Photo-1 .content-panel .static-line {
	-ms-transform: rotate(45deg); /* IE 9 */
    -webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
    transform: rotate(45deg);
    border-top: 1px solid #ef4723;
	width: 425px;
	top: 150px;
	left: 480px;
	background: none repeat scroll 0px 0px transparent;
    display: block;
    position: absolute;
    z-index:-1;
    height: 1px;
}

#our-work-Photo-1 .content-panel .static-line2 {
	-ms-transform: rotate(-45deg); /* IE 9 */
    -webkit-transform: rotate(-45deg); /* Chrome, Safari, Opera */
    transform: rotate(-45deg);
    border-top: 1px solid #ef4723;
	width: 425px;
	top: 150px;
	left: 480px;
	background: none repeat scroll 0px 0px transparent;
    display: block;
    position: absolute;
    z-index:-1;
    height: 1px;
}

#team-intro .content-panel .text-line-top span {
	color: #ed1846;
}

#team-intro .content-panel .static-line {
	-ms-transform: rotate(-45deg); /* IE 9 */
  -webkit-transform: rotate(-45deg); /* Chrome, Safari, Opera */
  transform: rotate(-45deg);
  border-top: 1px solid #ed1846;
	width: 425px;
	top: 200px;
	left: 340px;
	background: none repeat scroll 0px 0px transparent;
  display: block;
  position: absolute;
  z-index:-1;
  height: 1px;
}

#blog-intro .content-panel .static-line {
	-ms-transform: rotate(-45deg); /* IE 9 */
  -webkit-transform: rotate(-45deg); /* Chrome, Safari, Opera */
  transform: rotate(-45deg);
  border-top: 1px solid #33DE98;
	width: 425px;
	top: 200px;
	left: 340px;
	background: none repeat scroll 0px 0px transparent;
  display: block;
  position: absolute;
  z-index:-1;
  height: 1px;
}


#contact-intro .content-panel .text-line-top span {
	color: #25aae1;
}

#contact-intro .content-panel .static-line {
	-ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 1px solid #25aae1;
	width: 386px;
	top: 170px;
	left: 520px;
	background: none repeat scroll 0px 0px transparent;
    display: block;
    position: absolute;
    z-index:-1;
    height: 1px;
}

#contact-intro .content-panel .static-line2 {
	-ms-transform: rotate(90deg); /* IE 9 */
    -webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
    transform: rotate(90deg);
    border-top: 1px solid #25aae1;
	width: 386px;
	top: 170px;
	left: 520px;
	background: none repeat scroll 0px 0px transparent;
    display: block;
    position: absolute;
    z-index:-1;
    height: 1px;
}

#work-with-us-Photo-1 .content-panel .static-line {
    background: transparent none repeat scroll 0 0;
    border-top: 1px solid #ff9600;
    display: block;
    height: 1px;
    left: 320px;
    position: absolute;
    top: 300px;
    transform: rotate(45deg);
    width: 425px;
    z-index: -1;
}
#work-with-us-Photo-1 .content-panel .static-line2 {
    background: transparent none repeat scroll 0 0;
    border-top: 1px solid #ff9600;
    display: block;
    height: 1px;
    left: 320px;
    position: absolute;
    top: 300px;
    transform: rotate(-45deg);
    width: 425px;
    z-index: -1;
}

#404-Photo-1 .content-panel .text-line-top span {
	color: #ed1846;
}

#404-Photo-1 .content-panel .static-line {
	-ms-transform: rotate(-45deg); /* IE 9 */
    -webkit-transform: rotate(-45deg); /* Chrome, Safari, Opera */
    transform: rotate(-45deg);
    border-top: 1px solid #ed1846;
	width: 425px;
	top: 200px;
	left: 340px;
	background: none repeat scroll 0px 0px transparent;
    display: block;
    position: absolute;
    z-index:-1;
    height: 1px;
}

.screen-reader-text {
  clip: rect(0 0 0 0);
  height: 1px; width: 1px;
  margin: -1px; padding: 0; border: 0;
  overflow: hidden;
  position: absolute;
}

.entry-content h2 {
  font-size: 28px;
  letter-spacing: -1px;
  text-transform: none;
}

.entry-content h3 {
  font-size: 21px;
  letter-spacing: -1px;
  text-transform: none;
}

#approach-Photo-1 .content-panel .static-line {
	-ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 1px solid #25aae1;
	width: 460px;
	top: 70px;
	left: 400px;
	background: none repeat scroll 0px 0px transparent;
    display: block;
    position: absolute;
    border-top: 1px solid #25aae1;
    z-index:-1;
    height: 1px;
}

#approach-Photo-1 .content-panel .static-line2 {
	-ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 1px solid #25aae1;
	width: 460px;
	top: 285px;
	left: 400px;
	background: none repeat scroll 0px 0px transparent;
    display: block;
    position: absolute;
    border-top: 1px solid #25aae1;
    z-index:-1;
    height: 1px;
}

